<p class="topic">
Set Permission Dialog
</p>

<p class="text">
Use this dialog box to specify who can administer a server that is listed in the navigation tree.
</p>
<p class="text">
<b>Users/Groups with administration rights.</b> Lists the users and groups that can administer the selected server.
</p>
<p class="text">
<b>Add User.</b> Click to search for a user to add to the list of people who can administer the selected server.
</p>
<table border="0" cellpadding="0" width="90%">
<tr><td  colspan="2">
<hr size="1" />
</td></tr>
<tr>
<td valign="top"><p class="note">
Note&nbsp;&nbsp;
</p>

</td>
<td valign="top"><p class="text">
Granting a user the right to administer a server does not automatically allow that user to give others the same right. 
</p>
<p class="text">
If you want to allow a user to grant administrative rights to other users, you must add him or her to the Configuration Administrators group. 
</p>
</td>
  </tr>

<tr><td  colspan="2">
<hr size="1" />
</td></tr>
</table>
